* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  color: #000;
}
body {
  padding-top: 24px;
  background: linear-gradient(180deg, #f0f4ff 0%, #fff 100%);
  height: 550px;
  background-repeat: no-repeat;
}
body.light {
  background-color: #fff;
}
.bg {
  padding-bottom: 84px;
}
.wrapper {
  display: flex;
  max-width: 1440px;
  padding: 48px;
  margin: 0 auto;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  align-self: stretch;
  border-radius: 16px;
  border: 1px solid #dfe2ef;
  background: #fff;
}

.middle-boxe {
  max-width: 880px;
  margin: 0 auto;
}
.flex {
  display: flex;
}
.flex-justify-center {
  justify-content: center;
}
.flex-align-center {
  align-items: center;
}
.flex-align-start {
  align-items: flex-start;
}
.flex-column {
  flex-direction: column;
}
.fg-36 {
  gap: 36px;
}
.fg-20 {
  gap: 20px;
}
.fg-16 {
  gap: 16px;
}
.fg-12 {
  gap: 12px;
}
.fg-5 {
  gap: 5px;
}
.logo-kasamba {
  width: 70px;
  height: 70px;
  margin-bottom: 16px;
}
.h1 {
  font-size: 37px;
  font-weight: 700;
  line-height: 56px;
  text-align: center;
}
.h2 {
  font-size: 28px;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}
.h3 {
  font-size: 30px;
  font-weight: 700;
  line-height: 56px;
  text-align: center;
}
.h4 {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}
h5 {
  color: #121212;
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}
h6 {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 10px;
}
p {
  font-size: 17px;
  font-weight: 400;
  line-height: 150%;
  color: #121212;
  margin-top: 24px;
  margin-bottom: 48px;
  opacity: 0.8;
}
a {
  color: #6c84ff;
  text-decoration: none;
}
.opacity-8 {
  opacity: 0.8;
}
.first-p {
  margin-top: 24px;
  margin-bottom: 48px;
}
.p-small {
  font-size: 15px;
}
.t-bold {
  font-weight: 700;
}
.text-center {
  text-align: center;
}
.color-white {
  color: #fff;
}
.color-second-black {
  color: #121212;
}
.m-0 {
  margin: 0;
}

.card {
  border-radius: 20px;
  border: 0.5px solid #dfe2ef;
  background: #fff;
  padding: 24px;
  margin-top: 16px;
}
/*.card-first {
  margin-top: 24px;
}*/
.card-img {
  width: 48px;
  height: 48px;
}
.card-text {
  color: #636570;
}
.card-how-works {
  width: 33%;
  padding: 24px 23px;
}

.cta {
  border-radius: 8px;
  background: #6c84ff;
  display: flex;
  min-width: 213px;
  height: 48px;
  padding: 0 16px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
}
.container-breadcrumb {
  max-width: 1440px;
  margin: 24px auto;
}
.breadcrumb-link {
  color: #121212;
  font-size: 15px;
  font-weight: 700;
  line-height: 150%;
  text-decoration: none;
}
.breadcrumb-current-page {
  color: #636570;
  font-size: 15px;
  font-weight: 700;
  line-height: 150%;
}

.hide-desktop {
  display: none;
}

/*Dark mode*/
.dark .bg {
  background: #383a40;
}
.dark .wrapper {
  background: #383a40;
  border: 1px solid #27292f;
}
.dark .middle-boxe {
  background: #383a40;
}
.dark .h1,
.dark .h2,
.dark .h3,
.dark .h4,
.dark h5,
.dark p,
.dark .card-text,
.dark .breadcrumb-link,
.dark .breadcrumb-current-page {
  color: #fff;
}
.dark .card {
  background: #27292f;
  border: #27292f;
}
body.dark {
  background: #383a40;
}
.dark .exceptional-advisors {
  background: #27292f;
}
/*END Dark mode*/

@media (max-width: 1440px) {
  .wrapper {
    /*max-width: 1024px;*/
    max-width: 95%;
  }
}

@media (max-width: 768px) {
  .bg {
    padding-bottom: 36px;
  }
  .wrapper {
    padding: 24px;
    margin: 0 auto;
  }
  .container {
    padding: 0;
  }
  .container-breadcrumb {
    padding: 0 16px;
  }
  .middle-boxe {
    max-width: 100%;
  }
  .flex-align-start-mobile {
    align-items: flex-start;
  }
  .mt-5-mobile {
    margin-top: 5px;
  }
  .mr-5-mobile {
    margin-right: 5px;
  }

  .fg-12-mobile {
    gap: 12px;
  }
  .fg-16 {
    gap: 0;
  }
  .logo-kasamba {
    width: 49px;
    height: 49px;
  }
  .flex-column-mobile {
    flex-direction: column;
  }
  .h1 {
    font-size: 24px;
    line-height: 28px;
  }
  .h2 {
    font-size: 18px;
    line-height: 140%;
  }
  .h3 {
    font-size: 22px;
    line-height: 140%;
    text-align: center;
  }
  .h4 {
    font-size: 16px;
    padding-right: 0;
  }
  .h5 {
    font-size: 16px;
    text-align: center;
  }
  .h6 {
    font-size: 18px;
    padding: 0 10px;
  }
  .h4-profil {
    margin-right: 15px;
  }
  .small-font-credit {
    font-size: 14px;
  }

  p {
    font-size: 15px;
    margin-top: 21px;
    margin-bottom: 24px;
  }
  .first-p {
    margin-top: 12px;
    margin-bottom: 36px;
    margin-right: 14px;
  }
  .p-small {
    font-size: 14px;
  }
  .p-extra-small {
    font-size: 12px;
  }
  .p-fix-margin-mobile {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 36px;
  }
  .text-center-mobile {
    text-align: center;
  }
  .hide-mobile {
    display: none;
  }
  .card-img {
    width: 36px;
    height: 36px;
  }

  .card {
    border-radius: 16px;
    padding: 24px;
    margin-top: 16px;
  }
  .card-first {
    margin-top: 12px;
  }
  .card-text {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }
  .card-wrapper-mobile {
    border: 0;
    padding: 0;
  }
  .card-mobile {
    border-radius: 16px;
    border: 0.5px solid #dfe2ef;
    padding: 23px;
  }
  .cta {
    font-size: 15px;
  }
  .card-how-works {
    width: 100%;
  }
  .hide-desktop {
    display: block;
  }
}
@media (max-width: 600px) {
  .wrapper {
    margin: 0 16px;
  }
}
@media (max-width: 390px) {
  .word-break-small-screens {
    word-break: break-all;
  }
}
@media (max-width: 360px) {
  .cta {
    width: auto;
    height: auto;
  }
}
